» Ubuntu » Packages » precise (12.04LTS) » libdevel » libpolkit-backend-1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Source: policykit-1  ]

Package: libpolkit-backend-1-dev (0.104-1ubuntu1.1 and others) [security]

Links for libpolkit-backend-1-dev

Screenshot

Ubuntu Resources:

Download Source Package policykit-1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PolicyKit backend API - development files

Other Packages Related to libpolkit-backend-1-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libpolkit-backend-1-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.104-1ubuntu1.1 51.9 kB262.0 kB [list of files]
armhf 0.104-1 42.8 kB194.0 kB [list of files]
i386 0.104-1ubuntu1.1 47.7 kB219.0 kB [list of files]
powerpc 0.104-1 51.0 kB227.0 kB [list of files]